rust-fallible-iterator 0.1.5-1 source package in Ubuntu

Changelog

rust-fallible-iterator (0.1.5-1) unstable; urgency=medium

  * Package fallible-iterator 0.1.5 from crates.io using debcargo 2.2.7

 -- Wolfgang Silbermayr <email address hidden>  Sun, 14 Oct 2018 09:38:36 +0200

Upload details

Uploaded by:
Rust Maintainers on 2018-10-17
Uploaded to:
Sid
Original maintainer:
Rust Maintainers
Architectures:
any
Section:
misc
Urgency:
Medium Urgency

See full publishing history Publishing

Series Pocket Published Component Section
Disco release on 2018-11-09 universe misc

Downloads

File Size SHA-256 Checksum
rust-fallible-iterator_0.1.5-1.dsc 2.1 KiB 6d0c541e68dd5cfc4d2be7a54d119b0bcdbf5a17cea9a4e73c7355b278bdf02f
rust-fallible-iterator_0.1.5.orig.tar.gz 12.8 KiB ea79295a7a3e0d77f19e763cf1fe7189cd95fc2b36735ea0ea6b711a7380f509
rust-fallible-iterator_0.1.5-1.debian.tar.xz 2.3 KiB 57933365bf23e71eab6b118cfda1b3fb2d83593dd4552e6d300d6b7aabbfb098

No changes file available.

Binary packages built by this source

librust-fallible-iterator-dev: Fallible iterator traits - Rust source code

 This package contains the source for the Rust fallible-iterator crate, packaged
 by debcargo for use with cargo and dh-cargo.